/* 

#bb8588;
#d8a48f;

} */

body {
  margin: 0;
  padding: 0;
}

.NavbarClass {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  /* width: 100vw; */
}
.navLogo {
  display: flex;
  flex-direction: row;
}
.navLogo a {
  text-decoration: none !important;
  margin-left: 20px;
}
.navLogoTitle {
  color: black;
}
.navLogoSpan {
  color: #d8a48f;
}
.navCollapse {
  display: flex;
  flex-direction: row;
  justify-content: end;
  align-items: center;
  width: 70vw;
}
.ourNavLinkDiv {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 7vh;
  padding: 5px;
  margin-right: 20px;
  text-decoration: none;
}
.ourNavLink {
  background-color: #d8a48f;
  color: #fff !important;
  font-weight: 600;
  padding: 10px 10px;
  width: 7vw;
  border-radius: 10px;
  color: black;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ourNavLink:hover {
  background-color: #bb8588;
  color: #fff;
}
.ourNavLinkLogin {
  margin-right: 10px;
}
.navUserIcon {
  margin-right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.userIconDiv {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #bb8588;
  border-radius: 50px;
  width: 4vw;
}
.userIcon {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  padding: 10px;
}
.userIconDiv:hover {
  background-color: #d8a48f;
  color: #fff;
}
